=== debian/control ===
Source: python-aionut
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-asyncio,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aionut
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aionut.git
Homepage: https://github.com/bdraco/aionut

Package: python3-aionut
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio Network UPS Tools
 This package provides an asyncio network UPS tools.
 .
 This package is a dependency of Home Assistant.
